{% set CodiceModulo = "DICH_REQUISITI_TATAVV" %}
{% set Urn = "document:c_a123:tatuatore.piercer;requisiti;avvio;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione requisiti igienico sanitari tatuatori e piercers - apertura e trasferimento sede"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_DIGITALE"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_allegato="RIC-ALI-ASL"
urn_allegato="document:s_italia:diritti.sanitari;ricevuta"
descrizione_estesa="Ricevuta di pagamento diritti sanitari all'azienda ASL"
dimensione_massima="4"
filename="Diritti ASL"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}

{% block title %}	Dichiarazione requisiti igienico sanitari tatuatori e piercers - apertura e trasferimento sede{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
{{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Dichiarazione requisiti igienico sanitari tatuatori e piercers'"/>

{{ intestazioni.intestazione_secondario_lazio() }}

<h1 class="Modulo" style="font-size: 18px;">
	ALLEGATO SANITARIO PER "TATUATORE E PIERCER"
</h1>

<p class="Modulo" style="text-align: center;">
	(apertura nuova attività, anche per trasferimento di sede)
</p>

<br/>

<p class="Modulo" style="text-align: center;">
	<b>
		DICHIARAZIONE AI FINI DEL RISPETTO DEI REQUISITI IGIENICO – SANITARI DEI LOCALI SEDE<br/>
		DELL'ATTIVITA' INDICATA NELLA SEGNALAZIONE CERTIFICATA DI INIZIO ATTIVITA' (SCIA)
	</b>
	<br/>
	<i>
		(Legge 17 agosto 2005 n. 174 e normativa comunale di riferimento)
	</i>
</p>

<br/>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse;">
	<tr style="border: 0;">
		<td style="border: 0px; white-space: nowrap;">
			<p>
				Il/la sottoscritto/a
			</p>
		</td>
		<td style="border: 0px; white-space: nowrap; width: 100%;">
			<div  style="width: 100%;">
				<input class="inputNormal" id="Parametri_NomeCognomeSottoscritto" name="Parametri_NomeCognomeSottoscritto" style="width: 100%;" label="Nome e Cognome" dynamic_value="#TitolareNonImportare_Cognome.value() + ' ' + #TitolareNonImportare_Nome.value()">
			</div>
		</td>
		<td style="border: 0px; white-space: nowrap;">
			<p>
				come meglio identificato/a nella suddetta SCIA, ai fini
			</p>
		</td>
	</tr>
</table>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse;">
	<tr style="border: 0;">
		<td style="border: 0px; white-space: nowrap;">
			<p>
				del rispetto dei requisiti igienico-sanitari per l’attività di
			</p>
		</td>
		<td style="border: 0px; white-space: nowrap; width: 100%;">
			<div  style="width: 100%;">
				<input class="inputNormal" id="Parametri_Attivita" name="Parametri_Attivita" style="width: 100%;" label="Attivita svolta" mandatory="true">
			</div>
		</td>
	</tr>
</table>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse;">
	<tr style="border: 0;">
		<td style="border: 0px; white-space: nowrap;">
			<p>
				sita in
			</p>
		</td>
		<td style="border: 0px; white-space: nowrap; width: 100%;">
			<div  style="width: 100%;">
				<input class="inputNormal" id="Parametri_LuogoAttivita" name="Parametri_LuogoAttivita" style="width: 100%;" label="Sede svolgimento attività" dynamic_value="#Immobile_Comune.value() + ', ' + #Immobile_Via.value() + ' ' + #Immobile_Civico.value()"/>
			</div>
		</td>
	</tr>
</table>

<p class="Modulo" style="margin-top: 10px;">
	<i>
		ai sensi degli artt. 21, 38, 46 ,47 e 76 del d.P.R. 445/2000, consapevole delle responsabilità e delle pene stabilite dalla legge per false attestazioni e dichiarazioni mendaci, nonché della decadenza dei benefici eventualmente conseguenti al provvedimento emanato sulla base delle dichiarazioni non veritiere, sotto la propria personale responsabilità,
	</i>
</p>

<h3 class="Modulo">
	DICHIARA
</h3>

<p class="Modulo">
	1) Che i locali possiedono i requisiti igienico-sanitari previsti per la specifica attività:
</p>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse;">
	<tr style="border: 0;">
		<td style="border: 0px; width: 5%;" rowspan="7"></td>
		<td style="border: 0px;" colspan="2">
			<p>
				<b>- presentano i requisiti strutturali previsti per l’attività (altezza, superficie, ripartizione degli spazi, etc.);</b>
			</p>
		</td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0px;" colspan="2">
			<p>
				<b>- sono regolarmente ventilati:</b>
			</p>
		</td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%;">
			<div id="Tassonomia_TipoVentilazioneLocali" name="Tassonomia_TipoVentilazioneLocali" label="Tipo ventilazione" mandatory="true"></div>
			<input id="Tassonomia_TipoVentilazioneLocali1" name="Tassonomia_TipoVentilazioneLocali" type="radio" value="1"/>
		</td>
		<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipoVentilazioneLocali1'>
			<p>
				naturalmente
			</p>
		</label></td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%;">
			<input id="Tassonomia_TipoVentilazioneLocali2" name="Tassonomia_TipoVentilazioneLocali" type="radio" value="2"/>
		</td>
		<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipoVentilazioneLocali2'>
			<p>
				artificialmente mediante impianto meccanico (in tal caso, deve essere allegata la documentazione tecnica attestante la regolarità ai fini igienico-sanitari dell’impianto di aereazione)
			</p>
		</label></td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0px;" colspan="2">
			<p>
				<b>- sono regolarmente illuminati:</b>
			</p>
		</td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%;">
			<div id="Tassonomia_TipoIlluminazioneLocali" name="Tassonomia_TipoIlluminazioneLocali" label="Tipo illuminazione" mandatory="true"></div>
			<input id="Tassonomia_TipoIlluminazioneLocali1" name="Tassonomia_TipoIlluminazioneLocali" type="radio" value="1"/>
		</td>
		<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipoIlluminazioneLocali1'>
			<p>
				naturalmente
			</p>
		</label></td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%;">
			<input id="Tassonomia_TipoIlluminazioneLocali2" name="Tassonomia_TipoIlluminazioneLocali" type="radio" value="2"/>
		</td>
		<td style="border: 0px;"><label style="width:100%" for='Tassonomia_TipoIlluminazioneLocali2'>
			<p>
				artificialmente
			</p>
		</label></td>
	</tr>
</table>

<br/>

<p class="Modulo">
	2) che nell’esercizio si svolgono le seguenti prestazioni (indicare anche eventuali trattamenti di manicure e pedicure estetici):
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
	<tbody>
		<tr>
			<td>
				<textarea class="inputNormal" id="Parametri_Trattamenti" name="Parametri_Trattamenti" label="Trattamenti" mandatory="true" style="width:100%; height:5cm;">
				</textarea>
			</td>
		</tr>
	</tbody>
</table>

<br/>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse; width: 600px;">
	<tr style="border: 0;">
		<td style="border: 0px; white-space: nowrap;">
			<p>
				3) che il numero di postazioni di lavoro (poltrone attrezzate, box, lettini etc.) è:
			</p>
		</td>
		<td style="border: 0px; white-space: nowrap; width: 100%;">
			<div  style="width: 100%;">
				<input class="inputNormal" id="Parametri_NumeroPostazioniLavoro" name="Parametri_NumeroPostazioniLavoro" style="width: 100%;" label="Numero postazioni di lavoro" mandatory="true" format="number">
			</div>
		</td>
	</tr>
</table>

<br/>

<p class="Modulo">
	4) che arredi, attrezzature, strumenti, apparecchiature, procedure utilizzati nell’attività specifica sono conformi a quanto previsto dalle vigenti norme in ordine ai requisiti igienico-sanitari e di sicurezza;
</p>

<br/>

 <globo_salto_pagina>
</globo_salto_pagina>

<p class="Modulo">
	5) che l’attività è svolta nell’osservanza di quanto previsto dalla normativa di riferimento o, in assenza, dalle norme di buona prassi igienica in ordine alla sua conduzione (pulizia/disinfezione ambienti, arredi, apparecchiature e strumenti) ed in particolare:
</p>

<table class="Modulo" style="border: 0; margin: 0; padding: 0; border-collapse: collapse;">
	<tr style="border: 0;">
		<td style="border: 0px; width: 5%;" rowspan="5"></td>
		<td style="border: 0px;" colspan="3">
			<p>
				<b>- per quanto attiene allo strumentario utilizzato per manicure/pedicure estetico, si osservano le seguenti procedure di disinfezione/sterilizzazione:</b>
			</p>
		</td>
	</tr>
	<tr style="border: 0;">
		<td colspan="3">
			<textarea class="inputNormal" id="Parametri_ProcedureSterilizz" name="Parametri_ProcedureSterilizz" label="Procedure di sterilizzazione" mandatory="true" style="width:100%; height:5cm;">
			</textarea>
		</td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0px;" colspan="3">
			<p>
				<b>- l’esercizio è provvisto di sterilizzatore:</b>
			</p>
		</td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%;">
			<div id="Tassonomia_Sterilizzazione" name="Tassonomia_Sterilizzazione" label="Procedure di sterilizzazione" mandatory="true"></div>
			<input id="Tassonomia_Sterilizzazione1" name="Tassonomia_Sterilizzazione" type="radio" value="1"/>
		</td>
		<td style="border: 0px;" colspan="2"><label style="width:100%" for='Tassonomia_Sterilizzazione1'>
			<p>
				no
			</p>
		</label></td>
	</tr>
	<tr style="border: 0;">
		<td style="border: 0; vertical-align: top; width: 4%; white-space: nowrap;">
			<input id="Tassonomia_Sterilizzazione2" name="Tassonomia_Sterilizzazione" type="radio" value="2"/>
		</td>
		<td style="border: 0px; white-space: nowrap;"><label style="width:100%" for='Tassonomia_Sterilizzazione2'>
			<p>
				si - indicare il tipo (autoclave, stufa a secco, etc.):
			</p>
		</label></td>
		<td style="border: 0px; white-space: nowrap; width: 100%;">
			<input class="inputNormal" id="Tassonomia_Sterilizzazione2_note" name="Tassonomia_Sterilizzazione2_note" style="width: 100%;" label="Tipo di sterilizzazione" mandatory_enabled="#Tassonomia_Sterilizzazione2.checked()">
		</td>
	</tr>
</table>

<br/>

<p class="Modulo">
	6) che i prodotti cosmetici presenti nell’attività sono conformi a quanto previsto dal Regolamento (CE) n. 1223/09, in osservanza dell'art. 3 del d.lgs. 204/2015;
</p>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
	<tbody>
		<tr class="Rigaintestazione">
			<td colspan="2">
				<p style="text-align: center;">
					<b>
						Elenco degli allegati
					</b>
					<br/>
					<span style="font-size:70%">
						<i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
					</span>
				</p>
			</td>
		</tr>
		<tr>
			<td style="vertical-align: top; width: 4%;">
				<input id="RIC-ALI-ASL" name="RIC-ALI-ASL" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
			</td>
			<td style="background-color: #eeeeee;">
				<p>
					ricevuta di euro 51,65, versamento dei diritti sanitari per esame di documentazione;
				</p>
			</td>
		</tr>
	</tbody>
</table>

<br/>

{{ utils_suap.fondo_pagina_lazio() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<!-- import automatico dati -->
<div style="display:none">
	{{anagrafica.cognome_nome("TitolareNonImportare")}}
	<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="si"/>
	<input dynamic_check="true" style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="si"/>
	{{ immobili.immobile("Immobile","Ubicazione dell'esercizio", "Ubicazione attività", "visibility:hidden", "cursor:default", "display:none" ) }}
</div>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cVER-DIR-SAN" name="GLOBO_allegato_cVER-DIR-SAN" type="hidden" value="" obbligatorio="#VER_DIR_SAN.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
